<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<section>
    <p class="name">Hi, my name is <span>Tomas Svojanovsky.</span></p>

    <h2>I develop the front end of websites.</h2>

    <p>I'm a developer specializing in Javascript and React.</p>

    <p>
        Currently, I'm working at
        <a href="https://enrian.com/" target="_blank">Enrian a.s.</a>
    </p>
</section>

</body>
</html>